SENSOR_DRVNAME_HI1333_QTECH=/product/etc/camera/davinci/SENSOR_DRVNAME_HI1333_QTECH/
SENSOR_DRVNAME_OV13855_OFILM=/product/etc/camera/davinci/SENSOR_DRVNAME_OV13855_OFILM/
SENSOR_DRVNAME_OV13855_OFILM_TDK=/product/etc/camera/davinci/SENSOR_DRVNAME_OV13855_OFILM_TDK/
SENSOR_DRVNAME_IMX258_SUNNY=/product/etc/camera/davinci/SENSOR_DRVNAME_IMX258_SUNNY/
SENSOR_DRVNAME_IMX258_SUNNY_ZET=/product/etc/camera/davinci/SENSOR_DRVNAME_IMX258_SUNNY_ZET/
SENSOR_DRVNAME_S5K3L6_LITEON=/product/etc/camera/davinci/SENSOR_DRVNAME_S5K3L6_LITEON/
SENSOR_DRVNAME_OV8856_MIPI_RAW=/product/etc/camera/davinci/SENSOR_DRVNAME_OV8856_MIPI_RAW/
SENSOR_DRVNAME_HI846_TRULY=/product/etc/camera/davinci/SENSOR_DRVNAME_HI846_TRULY/
SENSOR_DRVNAME_HI846_BYD=/product/etc/camera/davinci/SENSOR_DRVNAME_HI846_BYD/
SENSOR_DRVNAME_GC8034_FOXCONN=/product/etc/camera/davinci/SENSOR_DRVNAME_GC8034_FOXCONN/
SENSOR_DRVNAME_S5K4H7_BYD=/product/etc/camera/davinci/SENSOR_DRVNAME_S5K4H7_BYD/
SENSOR_DRVNAME_S5K4H7_OFILM=/product/etc/camera/davinci/SENSOR_DRVNAME_S5K4H7_OFILM/
SENSOR_DRVNAME_S5K3L6_TRULY=/product/etc/camera/davinci/SENSOR_DRVNAME_S5K3L6_TRULY/
SENSOR_DRVNAME_HI1336_QTECH=/product/etc/camera/davinci/SENSOR_DRVNAME_HI1336_QTECH/